Bug 52110 - please add NFS
please add NFS
Product: Red Hat Linux
Classification: Retired
Component: gnome-lokkit (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Aaron Brown
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2001-08-20 12:44 EDT by Patrick C. F. Ernzer
Modified: 2014-03-16 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-08-20 12:44:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2001-08-20 12:44:30 EDT
It would be nice if NFS was a selectable option (like http, ssh,...).
Comment 1 Bill Nottingham 2001-08-20 14:12:01 EDT
Not really doable. NFS uses semi-random ports as assigned by portmap.
Comment 2 Bill Nottingham 2002-08-12 16:40:31 EDT
*** Bug 71222 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.